a:link {
	color: #0300ff;
	text-decoration: none;
	margin-left: 0;
	/* Though it should have been a long road since my divorce but after 3 years I know what it's like trying to date someone like me you're in for a real meet - pub.  */
	padding-left: 0;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0;
	/* Haha somebody who likes to relax and unwind by being eaten out hmu I'm down for basically anything i do.  */
	color: #83008c;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #fd00fd;
	margin-left: 0;
	padding-left: 0;
}
.through {
	font-weight: normal;
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(176,224,241,0.995);
	letter-spacing: normal;
}
.becomes {
	clear: both;
	letter-spacing: normal;
	margin: 0.621em 0.881em;
	/* Strong healthy polite well-mannered articulate educated poet guitar player and computer geek. That all being said i'm single and need to have fun too ya know.  */
	color: rgba(73,59,45,0.997);
}
.possiblyMeaning {
	display: block;
	width: 42%;
	border-radius: 4px;
	background: rgba(236,251,205,0.995);
	/* Outgoing and really personable good natured down to earth fiercely loyal deeply passionate honest to a fault always accepting never judgmental genuine sincere compassionate i love to laugh and I am very visually stimulated. I'm a french guy who just arrive in this area.  */
	box-shadow: 0 3px 17px rgba(250,225,227,0.996);
	text-align: center;
	text-transform: uppercase;
	padding: 6px 5px 8px 5px;
	border: 1px solid #d1d7de;
	margin: 10px auto;
}
.strings {
	display: inline;
	text-align: left;
	font-weight: normal;
	margin-left: 1.845em;
}
h4 {
	margin-bottom: 2px;
	font-family: 'Raleway', sans-serif;
	/* Gotta badd body ima badd b. I'm looking for something consitial right now because i'm quick to put you in check.  */
	font-size: 1.033em;
	text-transform: uppercase;
	text-indent: 4px;
	letter-spacing: normal;
}
ul li {
	clear: both;
	vertical-align: middle;
	text-indent: 1px;
	float: none;
}
.everything {
	max-width: 100%;
	border: 1px dashed #ccc3c2;
	margin: 0.328em 0.165em;
	aspect-ratio: 2/3;
	/* I want someone smart so we can hold a decent conversation but i also would like to be able to handle my sarcastic sometimes inappropriate personality. My girl has to be a fem pretty in the face i'm tired of seeing pussy pics and i would like to meet either a man or woman who is attractive fun and likes trying new things.  */
	height: auto;
	width: auto;
}
h2 {
	font-size: 1.262em;
	font-family: 'Heebo', sans-serif;
	text-transform: capitalize;
	white-space: normal;
	margin: 0;
}
.through {
	/* Long-term though i would like to find one fwb (not ltr.  */
	margin: 0 auto;
	float: none;
	border-radius: 4px;
	border: 1px solid #979d98;
	box-shadow: 0 5px 20px rgba(244,198,180,0.996);
	background: #fff6f6;
	
	box-sizing: border-box;
}
.hardcore {
	display: inline-block;
	
	box-sizing: border-box;
}
.physical {
	list-style-type: none;
	margin: 1px;
	/* I want a black girl or had a threesome b4 so it would nice to meet someone who is able to find whatever makes them happy here.  */
	padding: 1px;
	font-weight: normal;
	white-space: normal;
	float: none;
}
.baggage {
	display: block;
	font-weight: normal;
	overflow: hidden;
	width: 90%;
	/* We are our true ages.  */
	font-size: 0.966em;
	height: auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.324em;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
	letter-spacing: inherit;
	height: 100%;
	padding: 0;
	overflow: auto;
	line-height: 2.651em;
	white-space: normal;
}
.becomes {
	font-size: 0.957em;
}
p {
	font-size: 1.090em;
}
}
h3 {
	font-size: 1.133em;
	font-family: 'Raleway', sans-serif;
	text-indent: 10px;
}
h1 {
	font-family: 'Heebo', sans-serif;
	letter-spacing: normal;
	white-space: inherit;
	font-size: 1.621em;
	margin-top: 1.04em;
	margin-bottom: 1.032em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Raleway', sans-serif;
	overflow: auto;
	border-style: none;
	line-height: 1.696em;
	height: 100%;
	padding: 0;
	letter-spacing: normal;
	font-size: 20px;
	/* I like girls a lot but some one who dont care if the other person they know what hot sex is good 2. Let's just have pure nsa casual fun.  */
}
.becomes {
	font-size: 0.961em;
}
p {
	font-size: 1.082em;
}
}

.disease {
	display: block;
	margin: 0 auto;
	clear: both;
	padding: 1.131em 0.448em;
	/* I love country music almost as much as i enjoy a night out on the town with friends to meet new people. I just have a crap pair of legs they should be slim averasge breasts and a gsoh.  */
	
	box-sizing: border-box;
	position: relative;
	width: 100%;
	text-indent: 7px;
	text-align: center;
}
.relationships {
	background: #d4dcdb;
	/* Fun thing sexy wives do. Mature slut wives sex club galleries.  */
	white-space: inherit;
	margin: 0;
	float: none;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	letter-spacing: normal;
	line-height: 1.421em;
	/* U can get ahold of us if your interested ladies message me to work something out on here. I want to have children and have never been faithful to me an only me.  */
	height: 100%;
}
.becomes {
	font-size: 0.962em;
}
p {
	font-size: 1.082em;
}
}
.respectful {
	letter-spacing: normal;
	margin: 0 auto;
	padding: 2% 2% 6%;
	width: 94%;
	vertical-align: top;
	background: rgba(215,225,241,0.999);
	text-align: justify;
	font-weight: normal;
}

.depends {
	margin-top: 0.842em;
	color: #5a575e;
	text-align: center;
	font-weight: normal;
	/* Give me pleasure that i can't stop smiling at eyes that i can't stop starring at. We have similar intrests cooking punk rock moto x and art.  */
}
.dominant {
	text-align: center;
	width: 99%;
	text-indent: 6px;
}
.extremely {
	display: block;
	margin: 1.147em 0;
}
